package com.tmerclub.cloud.supplier.vo;

import io.swagger.v3.oas.annotations.media.Schema;

/**
 * @author gaozijie
 * @date 2023-08-29
 */
public class TotalPurchaseAmountVO {

    @Schema(description = "总采购收入/支出金额")
    private Long totalPurchaseAmount;

    @Schema(description = "总采购作废金额")
    private Long totalCancelAmount;

    public TotalPurchaseAmountVO() {
    }

    public Long getTotalPurchaseAmount() {
        return totalPurchaseAmount;
    }

    public void setTotalPurchaseAmount(Long totalPurchaseAmount) {
        this.totalPurchaseAmount = totalPurchaseAmount;
    }

    public Long getTotalCancelAmount() {
        return totalCancelAmount;
    }

    public void setTotalCancelAmount(Long totalCancelAmount) {
        this.totalCancelAmount = totalCancelAmount;
    }

    @Override
    public String toString() {
        return "TotalPurchaseAmountVO{" +
                "totalPurchaseAmount=" + totalPurchaseAmount +
                ", totalCancelAmount=" + totalCancelAmount +
                '}';
    }
}
